@charset "utf-8";
body {
    margin:0px auto;
    padding:0px;
}
.sub { width:80px; height:22px; line-height:18px;}
img { border:0}
#container
{
	margin:0 auto;
	width:1000px;
}
#container div{
    float:left;
}
#header
{
	width:1000px;
	height:185px;
	margin-bottom:0px;
}
#conMyDay
{
    
	margin:0px auto;
    padding:0px;
	background:url(head.jpg);
	background-repeat: no-repeat;
	width:1000px;
	height:25px;
}
#myDay
{
    margin:0px;
    padding:0px;
    margin-left:50px;
    float:left;
	list-style:none;
}
#myDay li
{
	float:left;
	font-size:12px;
}
#myDay li a
{
	text-decoration:none;
	padding-top:6px; 
	display:block; 
	width:60px;
	text-align:center; 
	height:19px;
	margin-top:0px;
	margin-left:2px;
	margin-right:2px;
	color:#ffffff;
}
#myDay li a:hover
{
	background-color:#0665A5;
	color:#ffffff;
}
#toDay
{
	float:left;
	padding-top:6px;
	margin-left:550px;
	margin-bottom:0px;
	color:#FFFFFF;
	font-size:12px;
}
#conNav
{
	margin:0px auto;
	background:url(zhubiaoti.png);
	width:1000px;
	height:30px;
}
#info
{
	margin-bottom:0px;
	width:1000px;
	height:160px;
}
#nav
{
    margin:0px auto;
    padding:0px;
    width:1000px;
    height:28px;
	list-style:none;
}
#nav li
{
    padding:0px;
	float:left;
    font-size:14px;
    font-weight:bold;
    width:125px;
    height:30px;
}
#nav li a
{
	color:#FFFFFF; 
	text-decoration:none;
    padding-top:7px;
	display:block;
	width:125px; 
	height:23px; 
	text-align:center;
}
#nav li a#current
{ 
    height:23px;
	background-color:#123A76;
	color:#FFFFFF;
}
#nav li a:hover
{
    height:23px;
	background-color:#0665A5; 
	color:#ffffff;
}
#nav li ul 
{
    margin:0px;
    padding:0px;
    width:123px;
    z-index:100;
    position: relative;
    display:none;
    background:#2AA5F8;
    border:1px solid #000000;
}
#nav li:hover ul
{
    margin:0px;
    padding:0px;
    display:block;
}
#nav li ul li
{
    margin:0px;
    padding:0px;
    list-style:none;
    float:none;
    width:125px;
    height:30px;
}
#nav li ul li a
{
    background:none;
}

#nav li.sfhover ul
{
    display:block;
}
#nav li ul li a:hover
{
    width:123px;
    background:#0665A5;
}
#conMySearch
{
	margin:0px auto;
    padding:0px;
	background-color:#D8EEF3;
	width:1000px;
	height:35px;
	margin-bottom:10px;
}
#mySearch
{
    float:left;
    margin:4px;
    padding:5px;
    padding-top:2px;
    border:0px;
    margin-left:30px;
	font-size:15px;
	font-family:黑体;
}
#rightSearch
{
    margin:0px;
    padding:5px;
    margin-right:20px;
}
#conIntro
{
	margin:0px auto;
	border:2px solid #A9C9E2;
	width:996px;
	height:140px;
	margin-bottom:10px;
}
#imgIntro
{
	width:240px;
	height:130px;
	float:left;
	padding-top:5px;
	margin-left:5px;
	margin-right:15px;
}
#conIntroWord
{
	float:left;
	width:730px;
	height:126px;
	margin-top:5px;
}
#introTitle
{
	color:#2AA5F8;
	font-size:20px;
	font-family:黑体;
}
#introDetail
{
	list-style:none;
	width:100px;
    margin-top:20px;
    margin-left:660px;
}
#introDetail  a
{
	text-decoration:none;
	color:#0665A5;
	font-size:12px;
}
#introDetail  a:hover
{
	color:#e52a2a;
}
#mainContent
{
	width:1000px;
	height:1000px;
	margin-bottom:20px;
}
#conSide
{
	float:left;
	width:220px; 
	height:1000px;
}
#side_1
{
	width:220px; 
	height:500px;
	margin-bottom:5px;
	margin-top:0px;
	background-color:#D8EEF3
}
#side_2
{
	width:220px; 
	height:300px;
	margin-bottom:5px;
	background-color:#D8EEF3
}
#side_3
{
	width:220px; 
	height:200px;
	background-color:#D8EEF3
}
#conMain
{
	float:left;
	width:770px;
	height:1000px;
	margin-left:10px;
}
#main_1
{
	width:766px;
	height:330px;
	margin-bottom:5px;
	border:2px solid #A9C9E2;
}
#main_4
{
	width:766px;
	height:240px;
	margin-bottom:5px;
	border:2px solid #A9C9E2;
}
#main_2
{
	width:766px;
	height:180px;
	margin-bottom:5px;
	border:2px solid #A9C9E2;
}
#main_3
{
	width:766px;
	height:232px;
	border:2px solid #A9C9E2;
}
#footer
{
	height:160px;
	width:996px;
	border:2px solid #A9C9E2;
	background-color:#E9F1FE
}
.clear { clear:both}
#im img {
	float:left;
	width:140px;
	height:100px;
	margin-left:15px;
	padding-top:10px;
}
.biaotilan
{
	float:left;
	background:url(zk_main.jpg);
	width:760px;
	height:30px;
	margin:3px;
}
.lanDetail
{
    float:left;
	list-style:none;
	margin-left:540px;
    padding-top:4px;
    padding-right:35px;
	width:44px;
	height:20px;
}
.lanDetail a
{
	text-decoration:none;
	color:#123A76;
	font-size:12px;
}
.lanDetail a:hover
{
	color:#e52a2a;
}
#sideLan
{
	background:url(zk_menu.jpg);
	width:220px;
	height:30px;
}
.sideLan_2
{
	background:url(zk_menu-29.jpg);
	width:220px;
	height:30px;
}
#vNav_1
{
    margin:13px;
    padding:0px;
	list-style:none;
}
#vNav_1 li
{
    padding-bottom:8px;
	float:none;
	width:193px;
	height:37px;
}
#vNav_1 li a
{
	text-decoration:none; 
}
#vNav_1 li a img
{
	border:0px;
}

.vNav_2
{
	float:left;
	list-style:none;
	width:200px;
	height:200px;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	
}
.vNav_2 li
{
	width:174px;
	height:35px;
	margin-bottom:5px;
	font-size:13px;
	border-bottom:2px solid #bbbbbb;
	border-style:dotted;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	font-family:黑体;
	background:url(pic3.gif) no-repeat left 2px;
	border-bottom:1px #CBD6DC dashed;
	padding-left:15px;
}
.vNav_2 li a
{ 
	color:#000000; 
	text-decoration:none;
	display:block; 
	width:180px; 
	height:30px;
	padding-left:0px;
	padding-right:2px;
}
.vNav_2 li a:hover
{
	color:#e52a2a;
}
#vNav_3
{
	float:left;
	list-style:none;
	padding:0px;
    margin:0px;
	padding-top:10px;
    margin-left:15px;
	margin-top:0px;
	
}
#vNav_3 li
{
	width:385px;
	font-size:14px;
	line-height:22px;
	background:url(pic1.gif) no-repeat left 9px;
	border-bottom:1px #CBD6DC dashed;
	padding-left:15px;
}
#vNav_3 li a
{ 
	color:#000000; 
	text-decoration:none; 
	padding-top:3px; 
	display:block;
	padding-left:0px;
	padding-right:2px;
}
#vNav_3 li a:hover
{
	color:#e52a2a;
}
.vNav_4
{
	float:left;
	list-style:none;
	padding:0px;
	margin-left:20px;
	margin-right:10px;
	margin-top:10px;
}
.vNav_4 li
{
	width:640px;
	font-size:14px;
	line-height:24px;
	background:url(pic2.gif) no-repeat left 9px;
	border-bottom:1px #CBD6DC dashed;
	padding-left:15px;
}
.vNav_4 span { float:right; width:80px}
.vNav_4 li a
{ 
	color:#000000; 
	text-decoration:none; 
}
.vNav_4 li a:hover
{
	color:#e52a2a;
}
#vNav_5
{
	list-style:none;
	margin-left:10px;
	margin-top:0px;
}
#vNav_5 li
{
	float:left;
	width:145px;
	font-size:14px;
	line-height:22px;
}
#vNav_5 li a
{ 
    
	color:#000000; 
	text-decoration:none;
}
#vNav_5 li a:hover
{
	color:#e52a2a;
}
.h_5
{
	font-family:黑体;
    font-size:16px;
	margin-left:35px;
	color:#FFFFFF;
	padding-top:6px;
	margin-top:3px;
	width:70px;
	height:20px;
}
.h_6
{
	float:left;
	font-family:黑体;
    font-size:16px;
	margin-left:70px;
	color:#123A76;
	padding-top:0px;
	margin-top:3px;
	width:70px;
	height:20px;
}
.picture {
    margin:0px;
    padding:0px;
    margin-bottom:5px;
    border:0px;
    width:155px;
    height:110px;
}
.marquee 
{
    float:left;
    width:930px;
    height:140px;
    overflow: hidden;
    padding:0px;
    padding-top:10px;
    margin-left:0px;
    list-style:none;
	position:relative;
	
}
.marquee img { width:160px; height:110px;}
.marquee a { font-size:12px; line-height:20px;}
.fen { position:absolute; width:10000px;}
.marquee ul{
    float:left;
    margin:0px;
    padding:0px;
    margin-top:10px;
}
.marquee li
{
    margin:0px;
    margin-left:5px;
    padding:0px;
    float:left;
    list-style-type:none;
}
.marquee li a
{
    color:#123A76;
    display:block;
    text-align:center;
    text-decoration:none;
}
.marquee li a:hover
{
    color:#e52a2a;
}
.footPic 
{
    margin:0px;
    margin-left:0px;
    padding:0px;
    width:155px;
    height:28px;
    font-size:12px;
    overflow:hidden;
}
.footer
{
    background:url(footerEnd.png);
    width:1000px;
    margin:0px;
	padding: 0px;
    height:88px;
	text-align: center;
	color: #2778EB;
    font-size:15px;
}
.p {
    color:#000000;
    margin:8px;
    padding:0px;
}
#footHead 
{
    float:left;
    height:30px;
	width:1000px;
    background:#1197f2;
    margin-bottom:0px;
}
#footHead ul
{
    float:left;
    margin:0px auto;
    padding:0px;
    width:400px;
    height:30px;
    list-style:none;
    margin-left:300px;
}
#footHead ul li
{
    padding:0px;
    float:left;
    width:80px;
    height:30px;
}
#footHead ul li a
{
    display:block;
    color:#ffffff;
    text-align:center;
    text-decoration:none;
    padding:6px;
}
#footHead ul li a:hover
{
    background:#0665A5;
}

h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
.main_r1_r{ width:325px; height:270px;position:relative;}
.main_r1_rimg{ width:325; height:270px;}
.main_r1_rimg li{ width:325px; height:250px; display:none; position:relative;}
.main_r1_rimg li img{ width:325px; height:250px;}
.main_r1_rimg li .ceng{ position:absolute; width:100%; height:24px; display:block; text-align:center; bottom:-24px; left:0px; color:#000; font-size:12px; background-color:#DADADA; line-height:24px; font-weight:bold; text-decoration:none}
.main_r1_rimg li .ceng:hover{text-decoration:underline; color:#f00;}
.main_r1_rimgin{ width:96px; height:24px; position:absolute; right:0px; bottom:20px;opacity: 0.7;filter:alpha(opacity=70);}
.main_r1_rimgin li{ float:left; width:24px; font-weight:bold; height:24px; text-align:center; cursor:pointer; background:#000; display:block; color:#fff;}
.main_r1_rimgin .ind{ background:#f00;}


.tmain_r1_r{ width:325px; height:185px;position:relative;}
.tmain_r1_rimg{ width:325; height:185px;}
.tmain_r1_rimg li{ width:325px; height:185px; display:none; position:relative;}
.tmain_r1_rimg li img{ width:325px; height:160px;}
.tmain_r1_rimg li .ceng{ position:absolute; width:100%; height:24px; display:block; text-align:center; bottom:1px; left:0px; color:#000; font-size:12px; background-color:#DADADA; line-height:24px; font-weight:bold; text-decoration:none}
.tmain_r1_rimg li .ceng:hover{text-decoration:underline; color:#f00;}
.tmain_r1_rimgin{ width:96px; height:24px; position:absolute; right:0px; bottom:25px;opacity: 0.7;filter:alpha(opacity=70);}
.tmain_r1_rimgin li{ float:left; width:24px; font-weight:bold; height:24px; text-align:center; cursor:pointer; background:#000; display:block; color:#fff;}
.tmain_r1_rimgin .ind{ background:#f00;}